form#unos { margin:20px 0 30px 0; padding:18px 0 30px 0; width:100%; }
form#unos input[type=submit] { float:right; }
form#unos table { border-collapse: collapse; margin-bottom: 12px; }
form#unos table td, th { border: 1px solid gray; padding:8px; text-align:center; background-color:white; }
form#unos table td.obavezno, th.obavezno { background-color:#fdd; }
input[type=checkbox] { -ms-transform: scale(2); -moz-transform: scale(2); -webkit-transform: scale(2); -o-transform: scale(2); transform: scale(2); padding: 10px; }

table#podaci tr td { text-align:center; }
#od-do {
	display:none;
	padding-top:5px;
}
#sati_graficki { text-align:left; display:inline-block }
#sati_graficki span { color:gray }

h3 { margin:0px }

#forma_odjava {
	position:absolute;
	display:inline-block;
	top:10px;
	right:10px;
	text-align:right;
	padding:8px;
	border:1px solid gray;
}
#forma_odjava a { color:black }

#unos_obrazac {
	display:none;
	position: fixed;
	z-index:10;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -250px;
	background-color:white;
	border:1px solid gray;
}
#unos_obrazac>div {
	position:relative;
	padding:20px;
	margin:10px;
}
.x {
	position:absolute;
	top:0px;
	right:0px;
	display:inline-block;
	padding:0 4px 1px 3px;
	margin:2px;
	border:1px solid gray;
	color:red;
	text-decoration:none;
}

.kalendar {
	/*display:inline-block;
	border:1px solid black;
	padding:3px;
	margin:5px;*/
	display:table;
	border:1px solid black;
	margin:auto;
}
.kalendar>div {
	width:826px;
	text-align:left;
}
.kalendar h2 { text-align:center; padding:0 5px; margin:0 0 7px 0 }
.kalendar h2 a { text-decoration:none; color:inherit }
.kalendar_zaglavlje {
	display:inline-block;
	margin:0;
	padding:0;
	width:118px;
	height:35px;
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
}
.kalendar_zaglavlje:nth-child(8) {
	color:red;
}
.dan_u_nedelji {
	display:inline-block;
	border:1px solid gray;
	padding:5px;
	margin:3px;
}
.dan_u_nedelji:nth-child(7n+1) {
	border:1px solid red;
}

.dan_u_nedelji>div {
	position:relative;
	margin:0;
	padding:0;
	width:100px;
	height:100px;
}
.dan_broj { position:absolute; top:0px; right:0px }
.raspolozivost {
	position:absolute;
	top:30px;
	left:0px;
	width:100px;
	text-align:center;
}
.brisanje {
	position:absolute;
	top:60px;
	left:0px;
	width:100px;
	text-align:center;
}
.stikla { position:absolute; bottom:0px; right:0px; color:green }

/* Prikazujemo/sakrivamo DIV grupe */
.prvi input+div~.grupa { display: none; }
.prvi input:checked+div~.grupa { display: block; }
/* Sakrivamo/prikazujemo tri tackice */
.prvi input+div~.tackice { display:block }
.prvi input:checked+div~.tackice { display:none }

/* Prikazujemo/sakrivamo DIV grupe */
.drugi input+div~.grupa { display: none; }
.drugi input:checked+div~.grupa { display: block; }
/* Sakrivamo/prikazujemo tri tackice */
.drugi input+div~.tackice { display:block }
.drugi input:checked+div~.tackice { display:none }

/* Prikazujemo/sakrivamo DIV grupe */
.treci input+div~.grupa { display: none; }
.treci input:checked+div~.grupa { display: block; }
/* Sakrivamo/prikazujemo tri tackice */
.treci input+div~.tackice { display:block }
.treci input:checked+div~.tackice { display:none }

label { cursor: pointer; }
.tackice { padding-top:15px !important; padding-bottom:0px !important; min-height: 40px !important; font-weight:bold }

.grupa {
	display:none;
	margin:3px;
	padding:5px;
	border:thin solid #aaa;
	border-radius:3px;
	min-height:45px;
	float:left;
}
.skup {
	position:relative;
	float:left;
	border:2px solid #888;
	border-radius:5px;
	margin:0px;
	margin:2px;
	padding:0px;
	padding-left:67px;
}
.skup.drugi { border-color:#7e7592; }
.skup.drugi .naslov { background-color:#7e7592; }
.skup.treci { border-color:#9d7373; }
.skup.treci .naslov { background-color:#9d7373; }
.naslov {
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	height:100%;
	display:inline-block;
	padding:0px 5px;
	border-radius:1px 0 0 1px;
	background-color:#888;
	margin:0px;
}
.naslov h3 { color:white }
.prikazisakrijkolone { color:steelblue }
/* #podaci_filter, #podaci_length { display:none } /* ne treba nam natpis "search" */
#podaci_filter { margin-bottom:8px; }
.grupa h4 {
	font-size:.8em;
	line-height:0.4em;
	text-align:center;
	margin:0;
	margin-bottom:6px;
}
a.btn {
	display:inline-block;
	margin:3px;
	padding:3px 8px;
	border:thin solid #aaa;
	border-radius:3px;
	background-color:#eee;
	text-decoration:none;
	color:#000;
	font-size:.8em;
}
a.btn:hover { background-color:LightGreen }
.bool { text-align:center }
a.toggle-vis { cursor:pointer; cursor:hand }

.unos { background-color:pink !important }

// OVO JE ZA DATEPICKER
[type="datum"] {
	background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  97% 50% no-repeat ;
}
[type="datum"]::-webkit-inner-spin-button {
	display: none;
}
[type="datum"]::-webkit-calendar-picker-indicator {
	opacity: 0;
}
/* custom styles */
label {
	display: block;
}
button.lepo {
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	background-color: #fff;
	padding: 3px 5px;
	box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
	width: 190px;
}
input, button {
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	background-color: #fff;
	padding: 3px 5px;
	box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
}
/*
input[type="submit"],
button.lepo { width:100% }
input[type="datum"] { width:70px }
*/
input[type="datum"] { width:70px }
/* input[type="text"] { width:95px } */
input#kontroleposportisti_prezime,
input#kontroleposportisti_ime { width:70px }
.ui-datepicker span.ui-icon { color:black }
/* OVO JE ZA DATEPICKER */

/* Blinkovanje za nova obavestenja */
.btn-dokumenti-obavestenja { animation:BLINKOVANJE 1.2s infinite; }

@-webkit-keyframes BLINKOVANJE {
  0%, 49% {
    border-color: red;
    box-shadow: inset 0px 0px 10px 5px rgba(80,0,0,0.5);
  }
  50%, 100% {
  }
}
